gollumsf/doctrine-extensions-bundle

Integration of the gedmo/doctrine-extensions with Symfony2

v1.4.0 2019-11-25 01:33 UTC

This package is auto-updated.

Last update: 2022-11-25 08:31:05 UTC


README

This bundle provides integration for DoctrineExtensions in your Symfony2 Project.

Total Downloads Latest Stable Version

For documentation, see it online

License: MIT

Note:

The master branch of the bundle is in sync with Symfony master branch which contains a BC break. If you are using a 2.0.x version of Symfony, you need to use the 1.0.x branch of the bundle.